nav#full {
	margin:0;
	padding:0;	
}
nav#mobile {
    display:none;
}

#menu {
	float:left;
	max-width: 1000px;
	width:100%;
	font-size: 12px;
	font-family: arial;
	padding:0px 0px 0px 1px;	
	margin:0px 1px 0px 0px;
}

#menu ul {	
	float:right;
	max-width:710px;
	width:100%;
	margin: -30px 0 0 0;
	padding:0;
	text-align:right;
}
#menu li {	
	float:left;
	margin:0;
	padding: 0;
	list-style: none;
	float: left;
}

#menu li a {	
	display: block;
	text-align: center;
	font-family: verdana;
	font-size: 15px; 
	font-weight: normal; 
	color: #fff; 
	text-decoration: none; 
	margin: -3px 0 0 0;
	padding: 0px 10px 10px 10px;
	text-transform:none;
}
.divider {
	float:left;
	color:#fff;
	background:url('images/divi.jpg') no-repeat;
	height:20px;
	width:5px;
	margin-top:5px;
}
#menu li a:hover {
	display: block;
	font-family: verdana;
	font-size:15px;
	font-weight:normal;
	color:#cececc;
	font-size: 15px; 
}


@media (max-width: 780px) { /*  Breakpoint for ipdad   */

	
	nav#full {
        display:none;
    }
 
    nav#mobile {
        display:block;
        margin:0 ;
        padding:0;
        background:#fff;
        
    }
 
    /*
    Top black bar that holds the toggle button
    */
 
    nav#mobile #toggle-bar {
	    display:block;
        line-height:50px;
        height:50px;
        width:100%;
        background:#be0a27  ;
    }
 
    /*
    Toggle button #1 ("Menu")
    */
 
    nav#mobile strong a {
        margin:0px;
        padding:10px;
    }
 
	 
    /*
    Toggle button #2 ("Navicon")
    */
 
    nav#mobile .navicon {
        float: right;
        background:url('images/menu-bar.jpg') no-repeat #be0a27;
	    width:40px;
	    height:40px;
	    margin-top:10px;
	    margin-right:10px;
    }
 
    /*
    The dropdown menu
    */
    nav#mobile ul {
	    margin:0;
        background:#be0a27;
    }
    
    nav#mobile ul li {
        clear:both;
        list-style:none;
        margin:0;
        padding:0;
        width:100%;
    }

 
    nav#mobile ul li a {
	    color:#fff;
	    font-size:18px;
        margin:0;
        padding:6px 0 6px 8px;
        border-bottom:1px #fff solid;
        width:100%;
    }
    nav#mobile ul li a:hover {
	    text-decoration:none;
	    background:white;
	    color:#be0a27;
    }
	#menu li a {
		height:auto;
        padding:6px 0 6px 8px;
	}
		 
	#menu ul {	
		float:right;
		max-width:800px;
		width:100%;
	}
		 
    nav#mobile ul ul {
        font-size:small;
    }
 
    nav#mobile ul ul li {
        margin-left:-20px;
    }
 
    nav#mobile ul ul a {
        background-color:#e2f2fc;
        padding-left:8px;
    }
 
    nav#mobile ul ul a:before {
        content: "\2192";
        padding-right:8px;
    }
	
	
	
}

@media (max-width: 600px) { /*  Breakpoint for Mobile */

	
	
	
}